.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.reveal {
  background: black;
  color: white;
}
.reveal .progress span {
  background: #ffc000;
}
.reveal .controls {
  color: #ffc000;
}

.reveal h1, .reveal h2, .reveal h3, .reveal h4, .reveal h5, .reveal h6 {
  text-transform: inherit;
  color: #ffc000;
  text-shadow: .05em .05em 5px black;
}

.reveal .twitter-overlay {
  float:right;
  margin: 0.45em 0.7em 0 0;
  text-align: right;
  background-color: #3f8fd2;
  padding: 8px 19px;
  border-radius: 100px;
  font-size: 0.7em;
}

.reveal .callout {
  background-color: rgba(255,255,255, 0.3);
  padding: 2em;
}
.reveal .callout * {
  text-shadow: .05em .05em 1px black;
}
.reveal ul.list-style-none {
  list-style: none;
}

.reveal .hljs {
  display: inline-block;
  vertical-align: bottom;
  padding: 0.1em;
}
.reveal pre .hljs {
  display: inherit;
  vertical-align: inherit;
  padding: 0.5em;
}
.hljs-comment {
  color: #a9d453;
}